<?
/*  require_once('../wp-config.php');

  $link = mysql_connect(DB_HOST,DB_USER,DB_PASSWORD) or die ("Could not connect");

  @mysql_select_db(DB_NAME, $link);

//  $tableusers="$table_prefix"."users";

  $r=mysql_query("insert into blogusers(username,template) values('".mysql_escape_string($blog_user_name)."','1')",$link);

  if (!$r) { echo "Cannot alter table blogusers"; }
*/
?>